html {
  background: url(https://knihovnaspk.cz/img/pozad.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

html, body {
  height:100%;
}

body {
margin:0;
/*background-color: #ffffff;
background:#ffffff url('../img/graphic/top-background.png') repeat-x;*/
font-family: 'Verdana', 'Arial';
font-size: 10px;
}
a:link {
color: #000099;
}
a:link:hover {
color: #990000;
}

.admin_bar {
font-size: 120%;
font-weight: bold;
background-color: #FF6600;
padding: 3px;
}
.main {
position:relative;
width: 980px;
margin: 0 auto; 
}

.main_top_1 {
height: 145px;
background: url('../img/graphic/main-top-1.png') no-repeat;
margin-left: 15px;  
}

.main_top_2 {
height: 40px;
background: url('../img/graphic/main-top-2.png') no-repeat;
margin:0 15px;  
}
div.top_menu {
padding:15px 15px 0 15px;
}
div.top_menu a {
display: inline-block;
text-decoration: none;
font-weight: bold;
color: #ffffff;
font-size: 140%;
padding-right: 10px;
}
div.top_menu a:hover {
color: #CC0000;
}

.menu {
/*background-color: #e55;*/

margin-left: 15px;
margin-right: 15px;
margin-top: 15px;
font-size: 100%;
}
.menu a {
text-decoration: none;
color:#000;

}
.menu a:hover {
text-decoration: underline;
}
.menu_item {
padding-top: 5px;
}

.menu_item_selected a{
color: #96455A;
text-decoration:underline;
}

.menu .menu_item a {
font-size: 140%;
font-weight: bold;
}
.menu .submenu_item {
padding-left:5px
} 
.menu .submenu_item a{
font-size: 120%;
}

.menu_cover {
background-color: #b3b3b3;
float: left;
width: 210px;
margin-left: 15px;
font-size: 100%;
padding-bottom:150px;
}
.menu_cover div.facebook_likebox {
margin: 2em 0;

}
.menu_cover .facebook_likebox h6 {
font-size: 1em;
width:180px;
background-color: #B8C8F4;
font-weight: bold;
margin: 0 5px;
padding:5px;
display: block;
}

.content_headline {
background-color: #F2DFE5;
width:710px;
height:20px;
float:right;
margin-right:30px;
font-size: 150%;
font-weight: bold;
margin-top:4px;

}
.content {
background-color:#E0E0E0;
width:710px;
float:left;
padding:20px 15px 0 15px;
font-size:130%;
}
.footer 
{
padding: 0.5em 0;
margin-left:15px;
background-color: #823d52;
width:950px;
text-align: center;
color: #ffffff;
line-height: 2em;
}
.footer a {
color: #F;
}
.footer a:hover {
color: #FF9999;
}

div.msg {
padding: 5px;
background-color: #99ff99;
font-size: 130%;
font-weight: bold;
}
div.err_msg {
padding: 5px;
background-color: #ff9999;
font-size: 130%;
font-weight: bold;
}



input,textarea,select {
margin: 2px;
font-family: Verdana;
font-weight: normal;
}
input.text {
width:350px;
}
select {
width:350px;
}
input.nadpis,input.headline {
font-size: 120%;
font-weight: bold;
}
textarea {
width:350px;
height: 5em;
}
textarea.editor {
height: 3000px;
padding: 0;
margin:0;
}

img {
border: 0;
}
a.button {
border: 1px #D4D0C8 outset;
background-color: #D4D0C8;
padding:1px 5px;
text-decoration: none;
color: #000;
}

p,h1,h2,ul {
margin:0;
}

h1 {
font-size: 1.8em;
margin: 0.67em 0;
font-weight: bolder;
display: block;
}

div.thumbs {
display:block;
position: relative;
margin-left: auto;
margin-right: auto;
width:715px;
}
table.thumb {
display: table;
padding: 0;
float: left;
margin-right: 5px;
margin-bottom: 5px;
/*border: 1px #000 solid;*/
/*background-color: #f7f0e8;*/
}

table.center {
float: none;
position: relative;
margin:0 auto;
}

table.thumb td, table.thumb tr {
padding:0;
margin:0;
}
table.thumb td.headline {
font-weight: bold;
background-color: #e1d8c0;
color:#88633b;

}
table.thumb td.foto {
background: #f7f0e8 url('../img/graphic/thumb_background.png') repeat-x;
vertical-align:middle;
text-align:center;
width:170px;
height:170px;
}

td.foto img {
border: 1px #b1aca7 solid;
}

div.rounded {
padding: 20px;
margin:0 auto;
background:#e7e0d8;
color:#000;
margin-top:20px;
}

div.roundbox { 
margin: 0 auto; background: #f7f0e8; padding: 10px; border:0; 
}
div.roundbox_out {
 margin: 15px; background: #c7c0b8; padding: 8px; 
}


/* Novinky */

.nadpis-akt{
  margin-top:5px;
  margin-left:13px;
  text-decoration:underline;
}

.nadpis-nov{
  margin-top:30px;
  margin-left:13px;
  text-decoration:underline;
}

.novinky {
  width:712px;
  padding-top: 20px;
  border-radius:20px;
  border: 1px solid #96455A;
  display:block;
  background-color:#E6BDC9;
  padding:13px;
  box-sizing:border-box;
  margin-top:10px;
  overflow:auto;
}

.novinky .nadpis {
  font-size: 120%;
  font-weight: bold;
}

.novinky .datum {
  font-weight:bold;
}

table.novy {
display: table;
padding: 0;
float: left;
margin-right: 5px;
margin-bottom: 5px;
/*border: 1px #000 solid;*/
/*background-color: #f7f0e8;*/
}

table.novy td.novfoto {
  vertical-align:middle;
  text-align:center;
  width:170px;
  height:170px;
  background-color: white;
  border: 1px solid;
  border-radius: 15px; 
}

table.novy td, table.novy tr {
  padding:0;
  margin:0;
}

/*KONEC NOVINKY*/

/*galerie rekonstrukce*/

.rekonstrukce{
  margin:0 auto;
}

.venkovni{  
border-radius: 15px;
float:left;
background-color:white;
margin:0 5px 5px 5px;   
}

.vnitrni{ 
width:151px;
height:151px;
margin:5px;

}

/*konec galerie rekonstrukce*/

div.box {
display:block;
width:712px;
padding-top: 20px;
}
div.box div.box_top {
display:block;
height:13px;
background: url('../img/graphic/box_top.png') repeat-x;
}
div.box div.box_content {
display:block;
padding-left: 13px;
padding-right: 13px;
background: url('../img/graphic/box_content.png') repeat-y;
}
div.box div.box_bottom {
display:block;
height:13px;
background: url('../img/graphic/box_bottom.png') repeat-x;
}

div.box .nadpis {
font-size: 120%;
font-weight: bold;
}
div.box .datum {
font-weight:bold;

}

.akce_uvodnik {
padding:1em 0.5em;
margin: 10px 5px;
background-color:#fff8f0;
}

#schovat {
display:none;
}

.info {
    width: 712px;
    padding-top: 20px;
    border-radius: 20px;
    border: 1px solid #000000;
    display: block;
    background-color:#b3b3b3;
    padding: 13px;
    box-sizing: border-box;
    margin: 20px 0 20px 0;
    overflow: auto;
}

.ban {
  margin:0 5px;
}